.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#k2Container.vina-testimonials #itemListSecondary > .row-fluid {
  border-bottom: 1px solid rgba(0,0,0,0.04);
  margin-bottom: 32px;
}
#k2Container.vina-testimonials #itemListSecondary > .row-fluid:last-child {
  border-bottom: 0;
}
#k2Container.vina-testimonials .cate-description {
  margin-bottom: 40px;
}
#k2Container.clients .cate-description p {
#k2Container.vina-testimonials .cate-description p {
  font-size: 30px;
  line-height: 30px;
  font-weight: 300;
  font-family: 'almoni-dl' !important;
}
#k2Container.vina-testimonials .itemContainer {
  margin-bottom: 32px;
}
#k2Container.vina-testimonials .vina-he .catItemIntroText {
  font-weight: 700;
}
#k2Container.vina-testimonials .vina-en .catItemIntroText {
  font-weight: 300;
}
#k2Container.vina-testimonials .f-name {
  margin-top: 20px;
  margin-bottom: 1px;
}
#k2Container.vina-testimonials .f-position {
  font-size: 14px;
  line-height: 22px;
  margin-bottom: 16px;
}
.itemListView .catItemTitle {
  font-size: 30px;
  line-height: 30px;
  font-weight: 300;
  margin-bottom: 34px;
}
.itemListView .itemList {
  margin-bottom: 25px;
}
.itemListView .catItemBody {
  margin-top: 0;
}
.itemListView .itemContainer {
  margin-bottom: 40px;
}
.itemListView p {
  line-height: 22px;
}
.vina-tagView .itemListView .catItemTitle {
  margin-top: 5px;
  margin-bottom: 10px;
}
.vina-project .itemFullText img {
  margin-bottom: 41px;
}
.vina-project .itemFullText img:last-child {
  margin-bottom: 7px;
}
.vina-project .project-info a:hover,
.vina-project .project-info a:focus {
  text-decoration: underline;
  outline: none;
}
